{
  "content": [
    {
      "file": "manifest.json",
      "size": 3390,
      "sha512": "g3fX1Re+9yK+KUpuXQLf+kFu8L55pr5Ab+emVK6WRWHwGBLP2L6ib/R5/9Rb/uI0+Xd44tbMzllYUfSUeTzBQg=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/main-XGqac8rC.js",
      "size": 10325,
      "sha512": "K+/GeO3xs4eNKnJVmI8o1Xr6qCiurUFlF/6sCcPthpljbL1TYy/n08PxUnE0FBW87QYuStvqYu0SbXEvMyKGBA=="
    },
    {
      "file": "app/assets/main-dxz7stEM.css",
      "size": 6384,
      "sha512": "AFPMXD4JM45Tpj/7sWLOI00suLWMqOm0/1RpvBxEiyOpzK/5OA2lVgQDKRahA734uYFieEulGu2l+cA9KfyIuA=="
    },
    {
      "file": "app/assets/main-mobile-BG9cmtWi.js",
      "size": 14354,
      "sha512": "1EF8ACgyCQJFBNgTvjuZNcaD64zb8o7Ybp4275qVX9HdLX0aTTJF5p7daIKeNqIMyZDgfiivge3oICKE8fn3Rw=="
    },
    {
      "file": "app/assets/main-mobile-CgeMq62V.css",
      "size": 7114,
      "sha512": "AyyUCHrs1hckVv/YIZM+IPsJlhN8YWst/NOrYrR6ucV2bF2f0zieeLRDEllTYrUT+CRhLfCFfHExZWeY6+SahQ=="
    },
    {
      "file": "app/assets/privacysafe-logo-new-CBzKjewo.svg",
      "size": 6261,
      "sha512": "J89XUjaeCA3WE07EK00g56zpCUmE+fM8FyOa44Qpy1QAFF6cTr+4K3K3uiUtS6WlWTjZ2nr6k+NFVUhrlVKGzQ=="
    },
    {
      "file": "app/assets/useAppView-BpA0iIdR.css",
      "size": 252913,
      "sha512": "1ayETd+JBhgzsyOxbjx9QBS21UkhhQrVl0JYhiI+rUk65nMUNAPn1QUCdOQOD1k4SKb5erI21/PeUA+Dn5qNGw=="
    },
    {
      "file": "app/assets/useAppView-C63bRJp-.js",
      "size": 3697189,
      "sha512": "3qZo+BmZODGN+s6Edm29HI2Slwv3CWnaCSLCq2lnEmSl9kmUhOOB5EFzwk1XR1l6Sdo7joulfcMcmb+WXOD5fQ=="
    },
    {
      "file": "app/contactDenoServices.js",
      "size": 1186583,
      "sha512": "ulaSFv9nzuSJiAgFRoZ8yRsQLwGleZBisLLvk4+t1pcHPllTo1UudxGUTuBFUPXmtKJ4O8xa/rJofehBwBA3vQ=="
    },
    {
      "file": "app/index-mobile.html",
      "size": 4456,
      "sha512": "MwVGgGeSQXv20z66dlW5nWcATIGYUfB/XT5L7ATa4xlo3qzLQuCtHmwyRppf5C8bh4dIhPWPQBPo2Gh9M3GJPg=="
    },
    {
      "file": "app/index.html",
      "size": 4440,
      "sha512": "unZgkWhBHIgAG4EgYTFbQENCZR6iHmcOoEtcC79Et2bLN0LPdZnmPFUOCxMfwMfp02p3XEhUmSF+8kj8AHoPDA=="
    },
    {
      "file": "app/logo.png",
      "size": 6621,
      "sha512": "fEEWPvFmIgMhscx1LxMhkig7/962S0zW+9CQOU6fDDBaPKP5IdjWnRBv8bgC/MHHZkQfxE41LqLgdeIswozDwQ=="
    }
  ]
}
